<configs>
	<append xpath="/recipes">
		<recipe name="Powered Garage Door" count="1" craft_area="workbench">
			<ingredient name="resourceScrapIron" count="500" />
			<ingredient name="resourceSpring" count="6" />
			<ingredient name="resourceMechanicalParts" count="12" />
			<ingredient name="resourceElectricParts" count="4" />
		</recipe>
		<recipe name="Powered Vault Door" count="1" craft_area="workbench">
			<ingredient name="resourceForgedSteel" count="24" />
			<ingredient name="resourceSpring" count="6" />
			<ingredient name="resourceElectricParts" count="4" />
		</recipe>
		<recipe name="Powered Iron Door" count="1" craft_area="workbench">
			<ingredient name="resourceForgedIron" count="20" />
			<ingredient name="resourceSpring" count="4" />
			<ingredient name="resourceElectricParts" count="4" />
		</recipe>
		<recipe name="Powered Hatch" count="1" craft_area="workbench">
			<ingredient name="resourceForgedSteel" count="18" />
			<ingredient name="resourceSpring" count="6" />
			<ingredient name="resourceElectricParts" count="4" />
		</recipe>
		<recipe name="Powered DrawBridge" count="1" craft_area="workbench" >
			<ingredient name="resourceForgedIron" count="100"/>
			<ingredient name="resourceWood" count="1000"/>
			<ingredient name="resourceSpring" count="20"/>
			<ingredient name="resourceMechanicalParts" count="30"/>
			<ingredient name="resourceElectricParts" count="6" />
		</recipe>
		<recipe name="Powered DrawBridge" count="1" craft_area="workbench" >
			<ingredient name="metalReinforcedWoodDrawBridge" count="1"/>
			<ingredient name="resourceElectricParts" count="6" />
		</recipe>
		<recipe name="Concrete Door Control" count="1" craft_area="workbench">
			<ingredient name="electricwirerelay" count="1" />
			<ingredient name="rebarFrameBlock" count="1" />
			<ingredient name="resourceConcreteMix" count="10" />
		</recipe>
		<recipe name="Door Control Relay" count="1" craft_area="workbench">
			<ingredient name="resourceForgedIron" count="2"/>
			<ingredient name="resourceElectricParts" count="2"/>
		</recipe>
	</append>
</configs>